/*base css */

body{
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	padding-top: 0px ;
}
ul {

}
#fundo{

    background-color: #5C797A;
    width: 100%;
    height: 183px;
    margin-bottom: 55px;
    position: absolute;
}
.titulo{
	
	color: #DAA520;
}
.subtitulo{

}
/* 10% da base-----------------*/
.box{
	background-color: #fcf2d0;
	padding: 10px;
	border-radius: 5px;

}
/*mesma cor do titulo ------- */
.fonte{
	font-size: 10px;
	color: #DAA520;

}
.titulo_box{
	font-family: "Segoe Script", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 18px;
}
hr{
	color: #0F8a44;
}


.posts{
	padding: 50px;
}

.posts a{
	color: #000;
}

.posts a:hover
{	
	color: #000;
	text-decoration: none;
}


ul
{
	list-style-type:none;
}

a.like
{
	padding:3px 6px; 
	border:1px solid #000; 
	font:13px tahoma; 
	text-decoration:none; 
	border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}

a.like:hover
{
	background:#87CEEB;
}

a.delete
{
	padding:3px 6px; 
	background:#6495ED;  /*cor do botao*/
	border:1px solid #000; 
	font:13px tahoma; 
	color:#fff; 
	text-decoration:none; 
	border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}


a.delete:hover
{
	background:#87CEEB;
}

#barra_total{
	width: 1024px;
	min-height: 430px;
	margin: 0 auto;
	background-color: #f6f6f6;
	border-radius: 5px;
	margin-top: 150px;
	margin-bottom: 40px;
	border: solid 1px #ccc;
}

#title{
	width: 925px;
}

#pagi {

	margin-top: 10px;
	font-size: 14px;

}	


#pergunta_box {
display: block;
border: 1px solid #000;
margin-bottom: 10px;
width: 711px;
position: relative;
border-radius: 5px;
border: 1px double #ccc;
min-height: 80px;
padding-left: 188px;
padding-bottom: 16px;
}

#like , #like_falso{
width: 59px;
margin-top: 5px;
margin-right: 13px;
padding: 0px;
float: right;
}

#like_interno , #like_interno_falso{
width: 59px;
margin-top: 0px;
margin-right: 13px;
padding: 0px;
float: right;
}

#like a, #like_falso a, #like_interno a, #like_interno_falso a {
	color: #000 !important;
}

#like_falso{
	/*desabilitar*/
}

#perguntas{
	/*margin-top: 35px;*/

}

.pergunta_titulo {
font-weight: bold;
text-transform: uppercase;
margin-left: 10px;
margin-right: 80px;
background-color: #F8F8F8;
padding: 5px;
margin-top: 8px;
border-radius: 5px;
margin-bottom: 0px;
width: 682px;
min-height: 16px;
text-align: justify;
}

.pergunta_titulo a{
	text-decoration: underline;
}

.pergunta_titulo_interna{
font-weight: bold;
font-size: 16px;
color: #5C797A;
text-transform: uppercase;
border-bottom: 1px solid #5C797A;
text-align: justify;
}

#pergunta_interna{
border: 1px solid #D0D9DA;
text-align: justify;
font-size: 14px;
background-color: rgba(253, 253, 253, 1);;
padding: 10px;
padding-bottom: 0px;
margin-bottom: 14px;
min-height: 92px;
border-radius: 5px;
}

.corpo_interno{
text-align: justify;
font-size: 14px;
}

.corpo {
display: block;
margin-left: 10px;
margin-right: 60px;
width: 689px;
margin-top: 8px;
min-height: 23px;
border-bottom: 1px dotted #C7BDBD;
}

.corpo p {
width: 658px;
word-break: break-word;
text-align: justify;
margin-left: 14px;
margin-top: 10px;
}

.corpo ul li{
	list-style-type: disc;
}

.corpo ul li a{
	color: #5F9EA0;
}

.corpo ul li a:hover{
	color: #5F9EA0;
	text-decoration: undeline;
}


.ativa a{
	background-color: #f5f5f5 !important;
}

.curtiram {
float: right;
width: 82px;
height: 65px;
font-size: 13px;
text-align: center;
display: block;
line-height: 22px;
top: 8px;
left: 103px;
font-weight: bold;
color: #726B6B;
border: 1px solid #E2DADA;
position: absolute;
border-radius: 5px;
padding-top: 15px;
}

.respostas {
float: right;
width: 82px;
height: 65px;
font-size: 13px;
text-align: center;
display: block;
line-height: 22px;
top: 8px;
left: 10px;
font-weight: bold;
color: #726B6B;
border: 1px solid #E2DADA;
position: absolute;
border-radius: 5px;
padding-top: 15px;
}

.nome_usuario{
font-size: 10px;
color: #888080;
margin-left: 20px;
padding: 2px;
height: 20px;

}

.nome_usuario_resp{
font-size: 10px;
color: #888080;
margin-left: 106px;
padding: 2px ;
height: 20px;
border-top: 1px dotted #ccc;
}

#central{
	margin-top: 0px;

}

.descricao_forum{
	text-align: justify;

}

#campo_mensagem{
	margin-top: 20px;
	display:none;
}

#geral_interna{
	padding: 50px;
min-height: 370px;
}

#postagem_interna{
margin-top: 81px;
margin-bottom: 50px;
border-radius: 5px;
}


#postagem_interna p{
	padding: 5px;
	margin: 10px;
	margin-left: 106px;
	margin-bottom: 0px;
	border-radius: 5px;
}

.titulo_respostas{
	font-weight: bold; 
	font-size: 16px;
	border: none !important;
	background-color: transparent !important;
	margin-left: 5px  !important;
}

.cke_chrome, .cke_reset, .cke_contents, .cke_bottom{
	border-radius: 7px;
}

.cke_top{
	border-radius:7px 7px 0px 0px;
}

.btn{
	width: auto;
}

#corpo_rsp{
min-height: 70px;
border: 1px solid #cccccc;
border-radius: 5px;
margin: 12px;
margin-left: 6px;
padding-bottom: 35px;
position: relative;
background-color: #fff;
}

#corpo_mensagem {
margin-left: 108px;
margin-top: 10px;
text-align: justify;
padding-right: 17px;
}

#corpo_rsp .curtiram{
left: 10px;
top: 10px;
height: 44px;
height: 60px !important;
background-color: rgba(255, 255, 255, 0.87);
}


  .tabContainer{margin:10px 0;;margin-top: 100px !important;font-size: 12px;width: 925px;font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;}
  .tabContainer .digiTabs{font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;list-style:none;display:block;overflow:hidden;margin:0;padding:0px;position:relative;top:1px;}
  .tabContainer .digiTabs li{font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;float:left;background-color:#666464;border:1px solid #e1e1e1;padding:5px!important;cursor:pointer;border-bottom:none;margin-right:10px;font-family:verdana;font-size:13px;font-weight:bold;color:#fff;border-top-left-radius: 6px;border-top-right-radius: 6px;}
  .tabContainer .digiTabs .selected{font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;background-color:#fff;color:#393939;}
  #tabContent{font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;padding:10px;width: 903px;background-color:#F6F6F6;overflow:hidden;margin-bottom:10px;border-top: 1px solid #E1E1E1;border-bottom: 1px solid #E1E1E1;border-left: 1px solid #E1E1E1;border-right: 1px solid #E1E1E1;background-color: #fff;border-top-right-radius: 6px;border-bottom-left-radius: 6px;border-bottom-right-radius: 6px;}
  .td_texto{width: 550px;}
  .td_texto2{width: 450px;}